﻿@charset "utf-8";
html{min-width:1200px;}
body{ margin:0; padding:0; font-size:14px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; background-color:#fff;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ text-decoration:none;outline:none; font-family:"微软雅黑"}
a:hover{ text-decoration:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
.wrap{height:2141px;background:#000000 url(../images/cover1803/cover-bg.jpg) center top no-repeat;}
.rel1200{ position:relative; width:1200px; margin:0 auto;}
.header{height: 580px;}
.header-nav{position: absolute;top:30px;}
.header-nav a{float:left;margin:0 30px;width: 100px;height: 40px;text-align: center;font-size: 20px;color:#fff;font-family: '楷体';}
.header-nav a:hover{font-size: 22px;}
.header-nav-left{left: 0;}
.header-nav-right{right: 0;}
.header-server{position: absolute;left: 50%;top:370px;margin-left:-222px;width: 445px;height: 60px;line-height: 60px;text-align: center;font-size: 18px;color:#fdeece;background: url(../images/cover1803/header-server-bg.png) no-repeat center;}
.header-btn-website{position: absolute;left: 50%;top:460px;margin-left:-100px;width:201px;height:56px;background: url(../images/cover1803/header-btn-website.png) no-repeat center;text-indent: -9999px;}
.header-btn-website:hover{background-image: url(../images/cover1803/header-btn-website-hov.png);}
.section1{width: 1139px;height: 399px;background: url(../images/cover1803/section1-bg.png) no-repeat center;}
.section1-box1{float: left;width: 515px;height: 399px;position: relative;}
.section1-box-title{position: relative;padding:30px;height:36px;line-height:36px;font-size: 22px;color:#d8e3e7;overflow:hidden;}
.section1-box-title span{float:left;margin-right:10px;width: 36px;height: 36px;background: url(../images/cover1803/section1-title-icon.png) no-repeat center;line-height: 36px;text-align: center;font-size: 24px;color:#202425;}
.section1-box-title em{color:#ebc68c;}
.section1-box1 ul{margin:30px 0 0 40px;}
.section1-box1 ul li{float: left;margin:0 10px;text-align: center;}
.section1-box1 ul li h3{margin:0 auto;border:1px solid #6c7576;padding:11px;width: 60px;height: 60px;background-color: #0e1011;}
.section1-box1 ul li h4{padding-top:20px;font-size: 14px;color:#c8d2d6;}
.section1-box1-btn{display:block;margin:50px auto;width: 289px;height: 56px;text-indent: -9999px;background: url(../images/cover1803/section1-box1-btn.png) no-repeat center;}
.section1-box1-btn:hover{background-image: url(../images/cover1803/section1-box1-btn-hov.png);}
.after-lq{display:none;position: absolute;left: 50%;margin-left:-195px;bottom:44px;width: 390px;}
.after-lq p{margin-bottom:10px;color: #81888a;}
.after-lq h3{width: 390px;height: 56px;line-height: 56px;text-align: center;background: url(../images/cover1803/after-lq-bg.png) no-repeat center;font-size: 18px;font-weight: bold;color:#d8e3e7;}
.section1-box2{float: left;width: 318px;height: 399px;position: relative;}
#fastreg_box{position: absolute;left: 0;top:66px;}
.section1-box3{float: left;width:306px;height: 399px;}
.section1-box3-btn-pvp{display: block;margin:0 auto;width: 254px;height: 73px;background: url(../images/cover1803/section1-box3-btn-pvp.png) no-repeat center;text-indent: -9999px;}
.section1-box3-btn-pvp:hover{background-image: url(../images/cover1803/section1-box3-btn-pvp-hov.png);}
.section1-box3-btn-http{display: block;margin:25px auto 30px;width: 255px;height: 48px;background: url(../images/cover1803/section1-box3-btn-http.png) no-repeat center;text-indent: -9999px;}
.section1-box3-btn-http:hover{background-image: url(../images/cover1803/section1-box3-btn-http-hov.png)}
.section1-box3-btns{width: 250px;padding-top:25px;margin:0 auto;border-top: 1px dashed #81888a;}
.section1-box3-btn3{float: left;margin-right:20px;width: 113px;height: 56px;line-height: 56px;text-align: center;font-size: 18px;color:#fff;background: url(../images/cover1803/section1-box3-btn3.png) no-repeat center;}
.section1-box3-btn3:hover{background-image: url(../images/cover1803/section1-box3-btn3-hov.png);}
.section1-box3-btn-newer{margin:0;}
.section2{width: 100%;height: 440px;margin-top:70px;overflow: hidden;position: relative;}
.hd{position:absolute;left:50%;bottom:0;margin-left:-501px;width: 1002px;height: 40px;background: url(../images/cover1803/section2-dot-bg.png) no-repeat center 3px;}
.hd ul{margin:0 0 0 162px;}
.hd ul li{float: left;margin-right:146px;padding-top:23px;width: 60px;height:37px;color:#727779;cursor: pointer;}
.hd ul li.on{color:#c8d2d6;background: url(../images/cover1803/section2-dot-on.png) no-repeat center top;}
.bd{position: absolute;left: 50%;top:0;margin-left:-960px;width: 1920px;height:380px;}
.bd li{position: relative;}
.bd li img{position: absolute;left: 0;top:0;}
.section2-intro{position: absolute;z-index: 2;left: 425px;top:80px;width: 440px;color:#e6ecef;}
.section2-intro h3{font-size: 48px;font-weight: bold;color:#e7edef;}
.section2-intro h4{margin:10px 0;}
.section2-intro h4 span{padding:0 2px;border:1px solid #e7edef;}
.section2-intro p{line-height: 24px;}
.section2-btn-detail{display: block;margin-top:10px;width: 127px;height: 44px;font-size:16px;color:#3b2a0f;text-align:center;line-height:44px;background: url(../images/cover1803/section2-btn-detail.png) no-repeat center;}
.section2-btn-detail:hover{background-image: url(../images/cover1803/section2-btn-detail-hov.png)}
.section3{width: 1140px;height: 514px;margin:50px auto 0;position: relative;background: url(../images/cover1803/section3-bg.png) no-repeat center top;overflow: hidden;color: #e6ecef;}
.section3-hd{position: absolute;left: 0;top:0;width: 100%;height: 40px;z-index: 33;}
.section3-hd ul li{float: left;margin-right:2px;width: 112px;height: 40px;line-height: 40px;text-align: center;background: rgba(255,255,255,0.2);color:#b7b8b8;cursor: pointer;font-size: 18px;}
.section3-hd ul li.on{background: rgba(255,255,255,0.5);color:#272c2d;}
.nomargin{margin: 0;}
.section3-role1{position: absolute;right: 76px;top:60px;width: 624px;height: 500px;background: url(../images/cover1803/section3-role1.png) no-repeat center top}
.section3-role2{position: absolute;left: 700px;top:66px;width: 624px;height: 500px;background: url(../images/cover1803/section3-role2.png) no-repeat center top}
.section3-role3{position: absolute;left: 600px;top:0;width: 624px;height: 520px;background: url(../images/cover1803/section3-role3.png) no-repeat center top}
.section3-role4{position: absolute;left: 320px;top:60px;width: 784px;height: 520px;background: url(../images/cover1803/section3-role4.png) no-repeat center top}
.section3-role5{position: absolute;left: 320px;top:-282px;width: 784px;height: 800px;background: url(../images/cover1803/section3-role5.png) no-repeat center top}
.section3-role6{position: absolute;left: 370px;top:50px;width: 784px;height: 520px;background: url(../images/cover1803/section3-role6.png) no-repeat center top}
.section3-role7{position: absolute;left: 370px;top:30px;width: 784px;height: 520px;background: url(../images/cover1803/section3-role7.png) no-repeat center top}
.section3-role8{position: absolute;left: 370px;top:-50px;width: 784px;height: 660px;background: url(../images/cover1803/section3-role8.png) no-repeat center top}
.section3-role9{position: absolute;left: 400px;top:-120px;width: 784px;height: 660px;background: url(../images/cover1803/section3-role9.png) no-repeat center top}
.section3-role10{position: absolute;left: 470px;top:-50px;width: 784px;height: 660px;background: url(../images/cover1803/section3-role10.png) no-repeat center top}

.prev,.next{width: 41px;height: 109px;position: absolute;top:50%;margin-top:-55px;}
.prev{left: 42px;background: url(../images/cover1803/prev.png) no-repeat center;}
.next{right: 42px;background: url(../images/cover1803/next.png) no-repeat center;}
.section3-role-intro{position: absolute;left:132px;top:150px;width: 460px;}
.section3-role-intro h3{font-size: 48px;color:#e7edef;}
.section3-role-intro p{line-height: 24px;}
.section3-role-btn{display: block;margin-top:10px;width: 125px;height: 44px;line-height: 44px;text-align: center;border:1px solid #fff;background: rgba(0,0,0,0.5);font-size: 16px;color:#e6ecef;}
.float-code{position: fixed;right: 0;top:50%;margin-top:-97px;width: 140px;height: 195px;background: url(../images/cover1803/float-code-bg.png) no-repeat center;z-index: 333;}
.float-code img{display: block;margin:20px auto 0;width: 113px;height: 113px;}
.float-code p{text-align: center;color: #c8d2d6;margin-top:10px; }
.kefu-online{position: fixed;left: 0;top:50%;margin-top:-78px;width: 44px;height: 157px;background: url(../images/cover1803/kefu-online.png) no-repeat center;}
.kefu-online a{display: block;width: 100%;height: 100%;text-indent: -9999px;}